package dev.dinauer.maven.user;

import com.fasterxml.jackson.annotation.JsonProperty;

public record User(String id, String firstname, String lastname, String email)
{
    @JsonProperty("displayName")
    public String displayName()
    {
        return String.format("%s, %s", firstname, lastname);
    }
}